@font-face {
  font-family: 'icons';
  src: url('../fonts/icons.eot?17971138');
  src: url('../fonts/icons.eot?17971138#iefix') format('embedded-opentype'),
       url('../fonts/icons.woff?17971138') format('woff'),
       url('../fonts/icons.ttf?17971138') format('truetype'),
       url('../fonts/icons.svg?17971138#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  color: #ffc600;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em; 
}
 
.icon-star:before { content: '\e800'; } /* '' */
.icon-star-empty:before { content: '\e801'; } /* '' */
.icon-star-half:before { content: '\e802'; } /* '' */
.icon-star-half-alt:before { content: '\e802'; } /* '' */
.icon-comment:before { content: '\e803'; } /* '' */
.icon-facebook:before { content: '\e804'; } /* '' */
.icon-twitter:before { content: '\e805'; } /* '' */
.icon-mail:before { content: '\e806'; } /* '' */
.icon-thumbs-up:before { content: '\e807'; } /* '' */
.icon-thumbs-down:before { content: '\e808'; } /* '' */
.icon-play-circled2:before { content: '\e809'; } /* '' */
.icon-pencil:before { content: '\e80a'; } /* '' */
.icon-ok:before { content: '\e80b'; } /* '' */
.icon-cancel:before { content: '\e80c'; } /* '' */

.ie7 [class^="icon-"], [class*=" icon-"] {
  font-family: 'icons';
  font-style: normal;
  font-weight: normal;
  line-height: 1em;
} 
.ie7 .icon-star { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe809;&nbsp;'); }
.ie7 .icon-star-empty { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80a;&nbsp;'); }
.ie7 .icon-star-half { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80b;&nbsp;'); }
.ie7 .icon-star-half-alt { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80c;&nbsp;'); }

.icon-star.red, .icon-star-empty.red, .icon-star-half.red, .icon-star-half-alt.red{
  color: #d31803;
}
.icon-star.yellow, .icon-star-empty.yellow, .icon-star-half.yellow, .icon-star-half-alt.yellow{
  color: #fac118;
}
.icon-star.large, .icon-star-empty.large, .icon-star-half.large, .icon-star-half-alt.large{
  font-size: 80px;
}
/* 
    Document   : review-iframe
    Created on : Feb 10, 2014, 4:19:02 PM
    Author     : Anu
    Description: Stylesheet for individual_review_iframe.htm( This page contains reviews from other directories and review manager)
        
*/
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-size: 18px;
}
[class^="icon-star"]:before,
[class*=" icon-star"]:before {
  font-size: 19px;
  padding-right: 3px;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
h1{
    text-transform:capitalize;
}
.hidden {
  display: none;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
body .review .hide-comments, body .review-home .hide-comments{
  display: none !important; 
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
.btn {
    font-weight: bold;
    text-shadow: 0 1px #fff;
    padding: 5px 5px;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-red {
  background-color: #b80000;
  background-image: -webkit-linear-gradient(top, #ed1c24, rgba(237, 28, 36, 0));
  background-image: -moz-linear-gradient(top, #ed1c24, rgba(237, 28, 36, 0));
  background-image: -o-linear-gradient(top, #ed1c24, rgba(237, 28, 36, 0));
  background-image: linear-gradient(to bottom, #ed1c24, rgba(237, 28, 36, 0));
  color: #fff;
  text-shadow: 0 1px #000;
}
.btn-red:hover {
  background: #e1161c;
  color: #FFF;
}
.btn-silver {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.75);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.75);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.75);
  border: solid 1px #999;
  background-color: #459ff3;
  background-image: -webkit-linear-gradient(bottom, #d5d2d2, #ececed);
  background-image: -moz-linear-gradient(bottom, #d5d2d2, #ececed);
  background-image: -o-linear-gradient(bottom, #d5d2d2, #ececed);
  background-image: linear-gradient(to top, #d5d2d2, #ececed);
  font-weight: bold;
  color: #404040;
  text-shadow: 0 1px #fff;
  padding: 10px 30px;
}
.btn-silver:hover {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.75);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.75);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.75);
  border: solid 1px #999;
  background-color: #ffc600;
  background-image: -webkit-linear-gradient(top, #d5d2d2, #ececed);
  background-image: -moz-linear-gradient(top, #d5d2d2, #ececed);
  background-image: -o-linear-gradient(top, #d5d2d2, #ececed);
  background-image: linear-gradient(to bottom, #d5d2d2, #ececed);
}
hr{
  display: block; height: 1px;
    border: 0; border-top: 1px solid #DDD;
    margin: 1em 0; padding: 0;
}

.review .add-comment-button .icon-comment{
  background: #c9cacc;
  border-radius: 50%;
  display: inline-block;
  padding: 5px;
  font-size: 8px;
  line-height: 1em;
  color: #FFF;
  margin-right: 10px;
}
.review, .review p{
  color: #515151;
  word-wrap: break-word;
}
.review .category{
    font-size: 10px;
    padding: 0;
    margin: 0;
    text-decoration: underline;
}
.review .active .add-comment-button .icon-comment{
  background: #ed1c24;
}
.review .add-comment-button:hover .icon-comment{
  background: #ED1C24;
}
.review .tabs li.active{
  box-shadow: none;
}
.review .add-comment-button .icon-comment:before{
  color: #FFF;
  font-size: 16px;
}
.review ul.tabs > li{
  box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
  display: block;
}
.review ul.tabs > li:last-child{
  border-right: none;
  height: 35px;
}
.review ul.tabs > li.likes-tab ul li{
  margin-top: 0 !important;
}
.review ul.tabs > li{
  position: relative;
}
.review ul.tabs > li > a{
  position: relative;
  top: 2px;
}
.review ul.tabs > li a.add-comment-button i{
  top: 2px;
}
.review ul.tabs > li .share-heading{
  top: 6px;
  position: relative;
}
.review ul.tabs > li .share{
  margin: 0;
  padding: 0;
  position: relative;
  top: 4px;
}
.review .share a i{
  font-size: 18px;
}
.review .share-tab{
  position: relative;
  height: 35px;
}
.review ul.tabs > li a i{
  position: relative;
  top: 0px;
}
.review ul{
  padding-left: 0;
}



.review .tab-contents{
  display: none;
  box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
  padding-bottom: 20px;
}
.review .share a i:before{
  font-size: 25px;
  color: #c9cacc;
}
.review .share a:hover i:before{
  font-size: 25px;
  color: #ed1c24;
}
.review .likes-tab{
  text-align: center;
}
.review .likes-tab ul{
  display: inline-block;
  padding: 0;
  margin: 0;
  position: relative;
  top: 1px;
}
.review .likes-tab ul li:first-child a{
  top: 0;
}
.review .likes-tab .icon-thumbs-down{
  margin-top: 0;
}
.review .likes-tab .icon-thumbs-up{
  margin-top: 0;
  top: 5px;
}
.review .likes-tab ul>li:last-child{
  margin-top: -1px !important;
}
.review .likes-tab a [class^="icon-"]:before, .reviews .likes-tab a [class*=" icon-"]:before{
  color: #c9cacc;
  font-size: 23px;
}
.review .likes-tab a:hover [class^="icon-"]:before, .reviews .likes-tab a:hover [class*=" icon-"]:before, .reviews .likes-tab a.selected [class*=" icon-"]:before, .review .likes-tab a.selected [class^="icon-"]:before{
  color: #ed1c24;
}
.review .likes-tab ul > li .icon-thumbs-up:before{
  -moz-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
}
.review .likes-tab ul > li{
  float: left;
  list-style: none;
  margin-right: 12px;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: bold;
}
.review .likes-tab ul > li a{
  display: inline-block;
  position: relative;
  top: -3px;
}

.reviewSection {
  padding: 0;
}
.action{
  text-align: right;
  width: 100%;
}
.action a{
  color: #ED1C24;
}
.review {
  position: relative;
  padding-top: 25px;
  border-bottom: 1px solid silver;
}
.review a {
  color: #515151;
  /*text-transform: uppercase;*/
  text-decoration: none;
}
.review a.read-more, .review a.read-more-comment {
  display: block !important;
  text-align: right;
  color: #FB040C;
  text-transform: lowercase;
  text-decoration: underline;
  font-size: 10px;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 15px;
}
.review .read-more-comments{
    font-size: 10px;
}
.review a.read-more[data-full-shown=true]{
  text-decoration: underline;
}
.review h1 {
  text-decoration: none;
  font-size: 16px;
  /*text-transform: none;*/
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  margin: 1px 0;
  color: #333333;
  margin-top: 10px;
}
.review h2 {
  color: #000;
  font-size: 12px;
  text-transform: none;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  padding-top: 10px;
  margin: 1px 0;
  padding-bottom: 10px;
}
.review h2 hr{
    opacity: 0.4;
}
.review .by {
  display: block !important;
  text-align: left;
  color: #515151;
  font-size: 10px;
  position: relative !important;
  top: -2px !important;
  margin-left: 0 !important;
  margin-bottom: 10px;
}
.review .by span {
  display: inline !important;
}
.review .by a {
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  text-decoration: underline;
  text-transform: uppercase;
  font-size: 10px;
  display: inline-block;
}
.review .username {
  color: #515151;
  text-transform: uppercase;
  text-decoration: underline;
  font-size: 10px;
  word-wrap: break-word;
}
div.simpleTabs ul li{
  margin: 0 !important;
}
.upper-case{
  font-size: 9px;
  padding-top: 10px;
  margin-bottom: 20px;
}
.review time {
  font-size: 10px;
  color: #515151;
  padding-top: 10px;
}
.review .author img {
  max-width: 100%;
  border-radius: 5px;
}
.review .author span,
.review .author time {
  text-align: left;
  display: block;
}
.review p {
  font-family: 'Roboto', sans-serif;
  line-height: 1.5em;
  margin-bottom: 5px;
  font-size: 12px;
  margin-top: 5px;
}

.review .review-social{
    border-left: 1px black;
    font-size: 11px;
    text-align: center;
    /*padding-left: 10px;*/
}
.review .review-social button{
    float:right;
}
.tab-container.comment-writer, .edit-comment{
  width: 85% !important;
  margin: auto !important;
}
.write-comments-container {
  width: 100%;
}
.write-comments-container textarea, .comment-box{
  width: 97%;
  background-color: #f8f7f7;
  -webkit-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.15);
  border: solid 1px #c9c9c9;
  border-radius: 0;
  padding: 1%;
  height: auto;
  display: block;
  border-radius: 0px;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 5px;
  outline: 0;
}
.text-container textarea{
font-family: 'Roboto', sans-serif;
}
.comment-box{
  height: 150px;
}
.review .login-to-comment{
  color: #ED1C24;
  margin-right: 15px;
}
.share-tab{
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 10px;
}
.share{
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding-left: 0;
}
.share ul{
  list-style: none;
  margin-bottom: 20px;
  padding: 0;
  margin-left: 0;
  padding-left: 0;
}
.share li {
    overflow: hidden;
    padding: 0 2px;
    float: left;
    width: 25px !important;
}

.review .review-social ul .like {
    overflow: hidden;
    padding: 0 30%;
    height:24px;
}
.review .review-social ul .like a {
    position: relative;
}



.review .review-meta ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.review .review-meta ul li {
  float: left;
  padding: 0 10px;
  padding-left: 0;
}
.review .review-meta ul li a {
  text-transform: none;
  color: #fb040c;
  font-size: 12px;
  text-decoration: underline;
}
.review .review-meta ul li:first-child {
  border-right: 1px solid #dedede;
  margin-right: 10px;
}
.review .review-meta ul li:last-child {
  border-right: none;
}
.review .employees-container {
  min-width: 96px;
  text-align: left;
  padding: 5px;
  padding-left: 0;
}
.review .employees-container .employee {
  display: inline-block;
  width: 230px;
  margin-bottom: 10px;
  vertical-align: top;
}
.review .employees-container .employee .employee-details{
  width: 155px;
  float: left;
}
.review .employees-container .employee a img {
  border: #dedede 1px solid;
  padding: 5px;
  float: left;
  margin-right: 10px;
  width: 36px;
}
.review .employees-container .employee a .employee-details h3 {
  color: #515151;
  font-size: 10px;
  text-transform: none;
  line-height: 1em;
  margin: 0;
  padding: 0;
  font-weight: bold;
  padding-bottom: 2px;
  padding-top: 10px;
}
.review .employees-container .employee a .employee-details h4 {
  font-weight: normal;
  font-size: 10px;
  color: #515151;
  line-height: 1em;
  text-transform: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
.review .photo-entry {
  float: left;
  padding: 5px;
  position: relative;
  cursor: pointer;
}
.review .photo-entry img{
    width: 70px;
    height: 70px;
    border: 1px solid #aeaeae;
    padding: 1px;
    max-width: 100%;
    max-height: 100%;
}
.review .video-container .thumbnail-play{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background: url(../images/videoimagebox/thumbnail_play_0.png) no-repeat;
    background-color: transparent;
    width: 120px;
    height: 80px;
    border-radius: 0;
    border: none;
    box-shadow: none;
}
.review .photo-entry .thumbnail-play{
    position:absolute;
    background-repeat: no-repeat;
    width: 80px;
    height: 53px;
    top: 12px;
    left:0;
    border:none;
}
.review .videos {
  display: block;
  margin-bottom: 15px;
}
.review .video-entry {
  padding: 5px;
}
.review .video-entry .video-container {
  width: 396px;
  max-width: 100%;
  height: 297px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  cursor: pointer;
}
.review .video-entry .video-container a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 120px;
  height: 80px;
}
.review .video-entry .video-container video {
  width: 100%;
  height: 100%;
}
.review .comments-container {
  font-size: 12px;
  padding-top:3%;
  padding-left:95px;
  margin-left:3%;
}
.review .comments-container img {
  margin-bottom: -6px;
  width: 30px;
  border-radius: 4px;
  float: left;
  margin-right: 5px;
}
.review .comments-container time{
  padding-top: 0;
}
.review .comments-container .by{
  margin-bottom: 0;
  top: 0 !important;
}
.review .comments-container a {
  text-decoration: underline;
  display: inline;
}
.review .comments-container h2{
  padding-bottom: 15px;
}
.review .write-a-comment{
    position: relative;
    padding-top: 3%;
    display: block;
    float: left;
}
.review .comment-form{
    padding-top: 2%;
}
.review .comment-form .title-comment{
    width: 95%;
}
.review .comment-form .comment-box{
    width: 95%;
    height: 70%;
}
.review .stars {
  background-image: url(../images/stars/starArraySmallRed.png);
  background-repeat: no-repeat;
  height: 14px;
  width: 70px;
}
.review .stars.star1 {
  background-position: 0 -28px;
}
.review .stars.star2 {
  background-position: 0 -56px;
}
.review .stars.star3 {
  background-position: 0 -84px;
}
.review .stars.star4 {
  background-position: 0 -112px;
}
.review .stars.star5 {
  background-position: 0 -140px;
}
.review .stars.star0_5 {
  background-position: 0 -14px;
}
.review .stars.star1_5 {
  background-position: 0 -42px;
}
.review .stars.star2_5 {
  background-position: 0 -70px;
}
.review .stars.star3_5 {
  background-position: 0 -98px;
}
.review .stars.star4_5 {
  background-position: 0 -126px;
}
article .reviewVideo .vjs-big-play-button {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  background: url(../images/videoimagebox/thumbnail_play_0.png) no-repeat;
  background-color: transparent;
  width: 120px;
  height: 80px;
  border-radius: 0;
  border: none;
  box-shadow: none;
}
article .reviewVideo .vjs-big-play-button:before {
  content: none;
}
article .reviewVideo:hover .vjs-big-play-button {
  background-color: transparent;
  box-shadow: none;
}
.reviewVideo {
  width: 100% !important;
  height: 100% !important;
}

/* Default styles without media queries */
#reviews_inner .review {
    width: 96%;
    padding: 2%;
  }
.review-comment{
  padding-bottom: 25px;
}
.review .comment-author{
    padding-top:0;
    width:330px;
    float:left;
    padding-left:0;
}
.review .comment-content{
  width: 536px;
  float: left;
  padding-left: 0;
  vertical-align: top;
  font-size: 10px;
}
.review .comment-content p{
  font-size: 11px;
}
#reviews_inner  .review .author {
    width: 25%;
    text-align: center;
    float: right;
  }
#reviews_inner  .review .author img {
    width: 45px;
  }
#reviews_inner  .review .logo {
    height: 30px;
    position: absolute;
    top: -5px;
    right: 10px;
  }
#reviews_inner .review .review-contents {
    float: right;
    width: 75%;
  }
#reviews_inner .review .review-social {
    
}
/* End of Default styles without media queries */
header{
    position:relative;
}
header a{
    display: inline-block;
}
.review header{
    position:relative;
}
.review header .button-actions{
    position: absolute;
    top: 0;
    right: 0px;
}



ul.tabs {
  border-top: 1px solid #DDD;
  list-style: none;
  padding-top: 0;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
ul.tabs > li {
  float: left;
  height: 100%;
  border-right: 1px solid #DDD;
  width: 33.2%;
}
ul.tabs > li a{
  color: #515151;
  text-transform: uppercase;
  font-weight: 700;
  display: block;
  vertical-align: middle;
  text-align: center;
  font-size: 10px;
}
ul.tabs li.comments-tab{
height: 35px;
}

.icon-thumbs-up{
  display: inline-block;
  margin-top: -15px;
}
.icon-thumbs-down{
  display: inline-block;
  margin-top: -8px;
}



/* Homepage Reviews */
.review-home{
  font-family: 'Roboto', sans-serif;
  border-bottom: 1px solid #C0C0C0;
  color: #515151;
  padding-top: 10px;
}
.company-link{
  text-decoration: none;
}
.review-home a.login-to-comment{
  color: #ED1C24;
}
.review-home .author{
  width: 110px;
  float: right;  
}
.review-home p{
  font-family: 'Roboto', sans-serif;
  line-height: 1.5em;
  margin-bottom: 5px;
  font-size: 12px;
  margin-top: 5px;
  word-wrap: break-word;
  
}
.review-home .author strong{
  font-size: 12px;
}
.review-home .author img{
  max-width: 100%;
}
.review-home .review-contents{
  width: 550px;
  float: right;
  margin-left: 14px;
}
.review-home .meta-details-top{
  font-size: 10px;
  padding-bottom: 5px;
}
.review-home .meta-details-top a{
  text-transform: uppercase;
}
.review-home .separator{
  display: inline-block;
  padding: 0 5px;
}
.review-home .author{
  width: 90px;
  font-size: 11px;
  margin-left: 20px;
}
.review-home .author img{
  max-width: 100%;
  padding-bottom: 10px;
}
.review-home h2{
  font-weight: bold;
}
.review-home .review-contents{
  width: 515px;
  float: right;
  padding-left: 14px;
  padding-right: 15px;
  color: #515151;
}
.review-home .stars-container{
  padding-bottom: 5px;
}
.review-home .review-contents a{
  text-decoration: none;
}
.review-home .review-contents h1{
  font-size: 18px;
}
.review-home .address, .review-home .category{
  font-size: 10px;
  padding: 0;
  margin: 0;
}



.review-home .address{
  margin-top: 5px;
}
.review-home .category{
  margin-top: 2px;
}
.review-home .review-contents p{
  color: #515151;
}
.review-home .review-contents .comments{
  padding-right: 10px
}
.review-home .meta-details-top a{
  text-decoration: underline;
}
.review-home .read-more, .review-home .read-more-comment{
  display: block !important;
  text-align: right;
  margin-right: 15px;
  color: #FB040C;
  text-transform: lowercase;
  text-decoration: none;
  font-size: 10px;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 15px;
}
.review-home .read-more-comments{
    font-size: 10px;
}
.review-home .video-entry .video-container {
    width: 396px;
  max-width: 100%;
  height: 297px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
}
.review-home .photos{
  padding-bottom: 10px;
}
.review-home .photos .photo-entry{
  width: 80px;
  display: inline-block;
  position: relative;
  text-align: center;
}
.review-home .photos .photo-entry img{
  width: 70px;
  height: 70px;
}
.review-home .photos .photo-entry img.thumbnail-play{
  position: absolute;
  left: 0;
  width: 60px;
  height: 40px;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.review-home .likes-tab a:hover [class^="icon-"]:before, .review-home .likes-tab a:hover [class*=" icon-"]:before, .review-home .likes-tab a.selected [class*=" icon-"]:before, .review-home .likes-tab a.selected [class^="icon-"]:before{
  color: #ed1c24;
}
.review-home .videos{
  display: block;
  margin-bottom: 15px;
}
.review-home .tabs{
  list-style: none;
  margin: 0;
  padding: 0;
}
.review-home .tabs li{
  list-style; none;
  margin: 0;
}
.review-home .tabs > li{
   box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
   display: block;
}
.review-home .tabs li.comments-tab i{
  margin-right: 10px;
  position: relative;
}
.review-home .tabs li.comments-tab i:before{
}
.review-home .tabs li.comments-tab{
  height: 35px;
}
.review-home .tabs li.comments-tab a{
  padding-top: 1px;
  text-decoration: none;
}
.review-home .add-comment-button .icon-comment:before {
  color: #FFF;
  font-size: 16px;
}
.review-home .add-comment-button .icon-comment {
  background: #C9CACC;
  border-radius: 50%;
  display: inline-block;
  padding: 5px;
  font-size: 8px;
  line-height: 1em;
  color: #FFF;
  margin-right: 10px;
  margin-top: 0px;
  top: 4px;
}
.review-home .add-comment-button:hover .icon-comment{
  background: #ED1C24;
}
.review-home .add-comment-button:hover .icon-comment:before{
  color: #FFF;
}
.review-home .tabs li.active{
  box-shadow: none;
}
.review-home .tabs li.share-tab{
  
}

.review-home .tabs li.likes-tab{
  width: 222px;
  height: 31px;
  padding-top: 0 !important;
  position: relative;
  top: 4px;
}
.review-home .tabs li.likes-tab i{
  position: relative;
  top: 8px;
}
.review-home .tabs li.likes-tab ul{
  list-style: none;
  display: block;
  text-align: center;
  margin: 0;
  padding: 0;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 10px;
}
.review-home .tabs li.likes-tab ul li{
  list-style: none;
  display: inline-block;
}
.review-home .tabs li.likes-tab ul li a{
  display: inline-block;
  text-decoration: none;
}
.review-home .tabs li.likes-tab ul li.like:first-child a i{
  top: 5px;
}
.review-home .tabs li.likes-tab ul li.like:first-child a {
  position: relative;
  top: 2px;
}
.review-home .tab-contents{
  display: none;
}
.review-home ul.tabs > li:last-child {
  border-right: none;
  padding-top: 8px;
}
.review-home .action{
  padding-bottom: 20px;
}
.review-home .meta-details-bottom{
  margin-top: 10px;
}
.review-home .likes-tab ul > li .icon-thumbs-up:before {
  -moz-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
}
.review-home [class^="icon-star"]:before, .review-home [class*=" icon-star"]:before, 
.review-home [class^="icon-star"]:hover:before, .review-home [class*=" icon-star"]:hover:before{
  color: #FFC600 !important;
  font-size: 19px !important;
  padding-right: 3px;
}
.review-home [class^="icon-"]:before, .review-home [class*=" icon-"]:before{
  color: #C9CACC;
  font-size: 25px;
}
.review-home [class^="icon-"]:hover:before, .review-home [class*=" icon-"]:hover:before{
  color: #ED1C24;
}
.review-home .comments-tab.active [class*="icon-"]{
  background: #ED1C24;
}
.review-home .comments-tab.active [class*="icon-"]:before{
  color: #FFF;
}
/* .review-home .active [class*="icon-"]:before{
  color: #ED1C24;
} */
.review-home ul.tabs > li {
  display: block;
}
.review-home ul.tabs > li:last-child {
  border-right: none;
  padding-top: 8px;
}
.review-home .employees-container {
  min-width: 96px;
  text-align: left;
  padding: 5px;
  padding-left: 0;
}
.review-home .employees-container .employee {
  display: inline-block;
  width: 230px;
  margin-bottom: 10px;
  vertical-align: top;
}
.review-home .employees-container .employee a img {
  border: #DEDEDE 1px solid;
  padding: 5px;
  float: left;
  margin-right: 10px;
  width: 36px;
}
.review-home .employees-container .employee .employee-details {
  width: 155px;
  float: left;
}

.review-home .employees-container .employee a .employee-details h3 {
  color: #515151;
  font-size: 10px;
  text-transform: none;
  line-height: 1em;
  margin: 0;
  padding: 0;
  font-weight: bold;
  padding-bottom: 2px;
  padding-top: 10px;
}
.review-home .employees-container .employee a .employee-details h4 {
  font-weight: normal;
  font-size: 10px;
  color: #515151;
  line-height: 1em;
  text-transform: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
.review-home h2{
  margin-bottom: 10px;
}
.review-home .comments-container {
  font-size: 12px;
  padding-top: 3%;
  padding-left: 118px;
  padding-right: 4%;
  margin-left: 3%;
}
.review-home .comments-container .comment-author{
  font-size: 10px;
}
.review-home .comments-container .comment-author img{
  float: left;
  width: 30px;
  border-radius: 5px;
}
.review-home .comments-container .comment-author .by{
  padding-left: 5px;
}
.review-home .comments-container .comment-author time{
  display: block;
  padding-left: 34px;
  padding-top: 1px;
}
.review-home a{
  color: #515151;
}
.review-actions {
    position: absolute;
    top: -5px;
    right: 0px;
}
.review-actions-nologo {
    position: absolute;
    top: -5px;
    right: 85px;
}

@media screen and (max-width: 480px) {
  .review {
    width: 300px;
    margin: auto;
    padding-top: 0;
  }
   .text-container {
    width: 81%;
  }

   .review-title-container {
    width: 81%;
  }
  .review .author {
    width: 60%;
    text-align: left;
    top: 6px;
    position: absolute;
    left: 0;
  }
  .review .author img {
    width: 40px;
  }
  .review .author span, .review .author time{
    padding-top: 5px;
  }
  .review .author .by {
    display: block;
    top: 28px;
    width: auto;
    margin-left: 116%;
    text-align: left;
    position: absolute;
  }
  .review .author .by a {
    display: inline-block;
  }
  .review h1 {
    position: relative;
    margin-left: 0%;
    margin-top: 130px;
    font-size: 20px;
  }
  .review .stars-container {
    position: relative;
    margin-left: 0%;
    top: 126px;
  }
  .review time {
    font-size: 10px;
  }
  .review .logo {
    /*height: 45px;*/
    height:auto; 
    width:auto; 
    max-width:100px; 
    max-height:45px;
    width:100px; 
    position: absolute;
    top: 0px;
    right: 0px;
  }
  .review .comments {
    margin-top: 0px;
    margin-left: 0%;
    margin-right: 0;
  }
  .review .review-meta ul {
    list-style: none;
    margin: 0;
    padding: 10px;
    background: #ececec;
    overflow: hidden;
    margin-top: 12px;
    border-top: 1px solid #dadada;
  }
  .review .video-entry .video-container {
    width: 300px;
    height: 225px;
    margin: auto;
  }
  .review .video-entry .video-container a {
    width: 90px;
    height: 60px;
  }
  .review .video-entry .video-container img {
    width: 90px;
    height: 60px;
  }
  .review .review-social {
      
  }
  .review .comment-content{
    width: 100%;
  }
  .review .tabs > li{
    float: none;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .review ul.tabs > li.active {
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  }
  .review .likes-tab .icon-thumbs-up {
    margin-top: 0;
    top: -4px;
  }
  .review ul.tabs > li{
    box-shadow: none;
  }
}
@media screen and (max-width: 768px) and (min-width: 481px) {
  .review {
    width: 480px;
    margin: auto;
  }

   .text-container {
    width: 91%;
  }
  .review-title-container {
    width: 58%;
  }
  .review .author {
    width: 120px;
    text-align: left;
    float: right;
  }
  .review .author img {
    width: 45px;
  }
  .review .logo {
    height: 30px;
    position: absolute;
    top: 0px;
    right: 0px;
  }
  .review .review-contents {
    float: right;
    width: 360px;
  }
  .review .review-social {
      
  }
  .review .comment-content{
    width: 450px;    
  }
  .review .comment-author{
    float: left;
    width: 130px;
  }
  .share-heading{
    /*display: none;*/
  }
  .hidden-tablet{
    display: none;
  }
  .review .comments-container-wrapper{
    padding-left: 0px;
  }
  ul.tabs li.comments-tab{
    /*width: 125px;*/
  }
  .review ul.tabs > li .share-heading{
    /*display: none;*/
  }
  .review .likes-tab ul > li a{
    top: 0;
  }
  .review .likes-tab .icon-thumbs-up{
    top: -3px;
  }
  .review .likes-tab .icon-thumbs-down{
    top: -2px;
  }
  .review .likes-tab ul{
    top: 6px;
  }
}
@media screen and (max-width: 680px) and (min-width: 670px) {
  .review {
    width: 100%;
    padding: 0%;
    padding-top: 2%;
  }
   .text-container {
    width: 94%;
  }
  .review-title-container {
    width: 58%;
  }
  .hidden-tablet{
    display: inline-block;
  }
  .review .author {
    width: 12%;
    text-align: left;
    float: right;
    padding-left: 13px;
  }
  .review .author img {
    width: 45px;
    border-radius: 5px;
  }
  .review .logo {
    /*height: 30px;*/
    height: auto;
    width: auto;
    max-width: 70px;
    max-height: 30px;
    position: absolute;
    top: -5px;
    right: 10px;
  }
  .review .review-contents {
    float: right;
    width: 79%;
    padding-right: 4%;
    padding-left: 3%;
  }

  ul.tabs > li {
      border-bottom: 2px solid #DDD;
  }
  ul.tabs > li.active{
    border-bottom: none;
  }
  ul.tabs > li{
    width: 33.2%;
    box-shadow: none !important;
    padding: 0;
    margin-top: 0px !important; 
  }
  .tab-contents{
    padding: 10px;
  }
  .review .employees-container .employee{
    width: 184px;
  }
  .review .employees-container .employee .employee-details{
    width: 125px;
    
  }
  .review .comments-container{
    padding-left: 14.4%;
  }
}
@media screen and (max-width: 1024px) and (min-width: 769px) {
  .review {
    width: 768px;
    margin: auto;
  }
  .text-container {
   width: 94%;
  }
  .review-title-container {
    width: 58%;
  }
  .review .author {
    width: 120px;
    text-align: left;
    float: right;
  }
  .review .author img {
    width: 45px;
  }
  .review .logo {
    height: 30px;
    position: absolute;
    top: 0px;
    right: 0px;
  }
  .review .review-contents {
    float: right;
    width: 578px;
  }
  .review .review-social {
    
  }
  .review .comment-content{
    width: 100%;
  }
  .review .likes-tab ul{
    top: 6px;
  }
  .review .likes-tab ul li:first-child{
    position: relative;
    top: 1px;
  }
  .review .likes-tab .icon-thumbs-up {
    margin-top: 0;
    top: -3px;
  }
}
@media screen and (min-width: 1025px) {
  #reviews_inner .review{
    width: 100%;
    padding: 0%;
    
  }
  .review-title-container {
    width: 58%;
  }
  .text-container {
   width: 96%;
  }
  
  #reviews_inner .review .review-contents {
    float: right;
    width: 79%;
    padding-right: 4%;
    padding-left: 3%;
  }
  #reviews_inner .review .author {
    width: 11.5%;
    text-align: left;
    float: right;
    padding-left: 2.5%;
  }
  #reviews_content .review_full {
    border-bottom: none;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
  .review {
    width: 1000px;
    margin: 0 auto;
    display: block;
  }
  .review .author {
    width: 100px;
    text-align: left;
    float: right;
  }
  .review .author .by{
    text-align: left;
  }
  .review .author time{
    text-align: left;
    font-size: 9px;
  }
  .review .author img {
    width: 75px;
  }
  .review .logo {
    height: 30px;
    position: absolute;
    top: 0px;
    right: 0px;
  }
  .review .review-contents {
    float: right;
    width: 900px;
  }
  .review .review-social {
    
  }
  .review .likes-tab ul li:first-child{
    position: relative;
    top: 1px;
  }
  .review .likes-tab ul{
    top: 7px;
  }
  .review .likes-tab .icon-thumbs-up {
    margin-top: 0;
    top: -3px;
  }
}

.review .likes-tab a:hover [class^="icon-"]:before, .reviews .likes-tab a:hover [class*=" icon-"]:before, .reviews .likes-tab a.selected [class*=" icon-"]:before, .review .likes-tab a.se [class^="icon-"]:before {
  color: #ed1c24;
}
.meta-details-bottom{
  min-height: 38px;
  overflow: hidden;
}
.meta-details-bottom .tab-container{
  display: block;
  bottom: -38px;
  /*bottom: 0 !important;*/
  position: relative;
  width: 100%;
  margin: 0;
}
.review-home .comment-writer{
  padding-bottom: 10px;
}


/* Specifically customized for the business details page */

#reviews_inner .review .likes-tab ul li:first-child{
  position: relative;
  top: 0px;
}

#reviews_inner .review .likes-tab ul li:last-child{
  position: relative;
  top: 3px;
}

.iframe-likes-tab li:first-child {
    position: relative !important;
    top: 3px !important;
}

#reviews_inner .review .likes-tab ul li {
  position: relative;
  top: 1px;
}

.iframe-likes-tab ul li {
  top: 1px !important;
}
#reviews_inner .review .likes-tab ul {
  top: -1px;
}
.iframe-likes-tab ul {
  top: -1px  !important;
}
#reviews_inner .review .likes-tab .icon-thumbs-up {
  margin-top: 0;
  top: 2px;
}
.iframe-likes-tab .icon-thumbs-up {
  margin-top: 0  !important;
  top: 2px  !important;
}
#reviews_inner .review .likes-tab .icon-thumbs-down {
  margin-top: 0;
  top: 5px;
}
.iframe-likes-tab .icon-thumbs-down {
  margin-top: 0  !important;
  top: 5px  !important;
}
/*write review part*/
/*a.btn.btn-orange,
.btn.btn-orange {
  position: relative;
  border-radius: 2px;
  background-color: #FFC600;
  background-image: -moz-linear-gradient(90deg, #ffa800 0%, rgba(255, 210, 0, 0) 100%);
  background-image: -webkit-linear-gradient(90deg, #ffa800 0%, rgba(255, 210, 0, 0) 100%);
  background-image: -ms-linear-gradient(90deg, #ffa800 0%, rgba(255, 210, 0, 0) 100%);
  color: #404040;
  border-radius: 4px;
  padding:6px 16px 10px 18px;
}
a.btn.btn-orange:after,
.btn.btn-orange:after {
  border: 1px solid #999999;
  padding: 1px;
  content: "";
  width: 102%;
  position: absolute;
  left: -3px;
  top: -3px;
  height: 104%;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.white-container h2 {
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 26px;
  margin-bottom: 20px;
  margin-top: 40px;
  font-weight: 500;
  font-family: 'Roboto', sans-serif;
  margin-left: 20px;
  color: #3e3e3e;
}
.form-control{
margin-left:20px;
margin-bottom:10px;
margin-top:10px;
padding: 10px 10px 10px;
height: auto;
background-color: #f8f7f7;
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.428571429;
color: #555;
vertical-align: middle;
background-color: #fff;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
background-color: #f8f7f7;
-webkit-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.15);
-moz-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.15);
box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.15);
border: solid 1px #a7a7a7;
border-radius: 0;
padding: 10px 10px 10px;
height: auto;
display: inline-block;

  }
  
  .form-control:focus {
border-color: #66afe9;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.write-review .rating-form-group label {
  font-size: 16px;
  font-weight: normal;
}
  .rating-label{

padding:20px;

  }
    .write-review .rating-form-group {
  padding-top: 10px;
  color: #7d7d7d;
  font-weight: normal;
  font-size: 16px;
}
  .write-review .rating-form-group .rating-wrapper{
    margin-bottom: 15px;
  }*/
